﻿.speaker-component .speaker-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8px;
  padding-top: 16px;
  margin: 5px;
  width: 45%;
  border-radius: 10px; }
  .speaker-component .speaker-info img {
    width: 140px; }
  .speaker-component .speaker-info .circle {
    border-radius: 50%; }
  .speaker-component .speaker-info .speaker-name {
    font-size: 27px;
    font-weight: bold;
    padding-top: 16px;
    text-align: center; }
  .speaker-component .speaker-info .speaker-blurb {
    font-size: 16px;
    padding: 16px 0;
    text-align: center; }
  .speaker-component .speaker-info .speaker-company {
    font-size: 20px;
    font-weight: 500;
    text-align: center; }

@media only screen and (min-width: 768px) {
  .speaker-component .speaker-info {
    padding-top: 24px;
    width: 23%; }
    .speaker-component .speaker-info.large img {
      width: 221px; }
    .speaker-component .speaker-info .speaker-name {
      padding-top: 24px; } }
